How to install libghc-th-expand-syns-dev on Debian Unstable (Sid)